* {
    margin: 0;
    font-family: arial;
    border: border-box;
}
.navbar {
    height: 60px;
    background-color: #0F1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.nav-logo{
    height: 50px;
    width: 100px;
}

.logo {
    height: 50px;
    width: 100%;
    background-size: cover;
    background-image: url(images/amazon_logo.png);
}
.border{
    border: 1.5px solid transparent
}
.border:hover{
    border: 1.5px solid white

}

/* box 2 */

.add-first{
    color: #cccccc;
    font-size: 0.8rem;
    margin-left: 15px;
}

.add-sec{
    font-size: 1rem;
    margin-left: 3px;

}
.add-icon{
    display: flex;
    align-items: center;
}

/* box 3 */

.nav-search{
    display: flex;
    justify-content: space-evenly;
    background-color: pink;
    width: 620px;
    height: 40px;
    border-radius: 4px;
}
.search-select{
    background-color: #f3f3f3;
    width: 50px;
    text-align: center;
    border-top-left-radius: 4px ;
    border-bottom-left-radius: 4px ;
    border: none;
}
.search-input{
    width: 100%;
    font-size: 1rem;
    border: none;

}
.search-icon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem ;
    background-color: #fedb68;
    border-top-right-radius: 4px ;
    border-bottom-right-radius: 4px ;
    color: #0F1111;
}
.nav-search:hover{
    border: 2px solid orange
}

/* box 4 */

span{
    font-size: 0.7rem;

}
.nav-second{
    font-size: 0.85rem;
    font-weight: 700;
}

/* box6  */

.nav-cart i{
    font-size: 30px;
}
.nav-cart{
    font-size: 0.85rem;
    font-weight: 700;
}

/* panel */

.panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
}
.panel-ops p {
    display: inline;
    margin-left: 15px;
}
.panel-ops{
    width: 70%;
    font-size: 0.85rem;
}
.panel-deals {
    font-size: 0.9rem;
    font-weight: 700;
}

/* hero section */
.hero-section{
    background-image: url(images/hero_image.jpg);
    height: 350px;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.hero-msg{
    background-color: white;
    color: black;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0.85rem;
    width: 80%;
    margin-bottom: 25px;


}
.hero-msg a{
    color: #007185;
}

/* shop section  */

.shop-section{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #c6d9dc;
}

.box{
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 15px;
}
.box-image{
    height: 300px;
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.box-content{
    margin-left: 1rem;
    margin-right: 1rem;
}
.box-content p {
    color: #007185;
}

/* footer  */

.footer{
    margin-top: 15px;
}
/* foot panel1  */


.foot-panel1{
    background-color: #37475a;
    color: white;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 0.85rem;

}

/* foot panel2  */

.foot-panel2{
    background-color: #222f3d;
    color: white;
    height: 300px;
    display: flex; 
    justify-content: space-evenly;

}

ul{
    margin-top: 20px;
}
ul p{
    font-weight: 600;
}

ul a {
    display: block;
    font-size: 0.85rem;
    margin-top: 10px ;
    color: #dddddd;
}

/* foot panel3  */

.foot-panel3{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url(images/amazon_logo.png);
    background-size: cover;
    height: 50px;
    width: 100px;
}


.foot-panel4{
    background-color: #0F1111;
    color: white;
    height: 80px;
    font-size: 0.7rem;
    text-align: center;
    /* display: flex;
    justify-content: center;
    align-items: center; */

}
.pages{
    padding-top: 25px;
}

.copyright{  
    padding-top: 5px;
}


/* responsiveness  */

@media (max-width: 480px) {
    .navbar {
        height: 30px;
        
    }
    .nav-logo{
        height: 20px;
        width: 40px;
    }
    
    
    .border{
        border: 1px solid transparent
    }
    .border:hover{
        border: 1px solid white
    
    }
    
    /* box 2 */
    
    .add-first{
        color: #cccccc;
        font-size: 0.3rem;
        margin-left: 5px;
    }
    
    .add-sec{
        font-size: 0.4rem;
        margin-left: 1px;
    
    }
    .add-icon{
        display: flex;
        align-items: center;
        
    }
    .add-icon i {
        font-size: 7px;
    }
    /* box 3 */
    
    .nav-search{
        display: flex;
        justify-content: space-evenly;
        background-color: pink;
        width: 120px;
        height: 20px;
        border-radius: 2px;
    }
    .search-select{
        background-color: #f3f3f3;
        width: auto;
        text-align: center;
        border-top-left-radius: 4px ;
        border-bottom-left-radius: 4px ;
        border: none;
        font-size: 7px;
    }
    .search-input{
        width: 100%;
        font-size: 0.4rem;
        border: none;
    
    }
    .search-icon{
        width: 25px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 0.7rem ;
        background-color: #fedb68;
        border-top-right-radius: 4px ;
        border-bottom-right-radius: 4px ;
        color: #0F1111;
    }
    .nav-search:hover{
        border: 2px solid orange
    }
    
    /* box 4 */
    .nav-sighin{
        margin-top: -10px;
    }
    .nav-return{
        margin-top: -10px;
    }
    span{
        font-size: 0.3rem;
    
    }
    .nav-second{
        font-size: 0.35rem;
        font-weight: 400;
    }
    
    /* box6  */
    
    .nav-cart i{
        font-size: 10px;
    }
    .nav-cart{
        font-size: 0.45rem;
        font-weight: 400;
    }
    
    /* panel */
    
    .panel{
        height: 20px;
        background-color: #222f3d;
        display: flex;
        color: white;
        align-items: center;
        justify-content: space-evenly;
    }
    .panel-all{
        font-size: 0.4rem;
    }
    .panel-ops p {
        display: inline;
        margin-left: 5px;
    }
    .panel-ops{
        width: 60%;
        font-size: 0.40rem;
    }
    .panel-deals {
        font-size: 0.50rem;
        font-weight: 400;
    }
    
    /* hero section */
    .hero-section{
        background-image: url(images/hero_image.jpg);
        height: 100px;
        background-size: cover;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    .hero-msg{
        background-color: white;
        color: black;
        height: 20px;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 0.40rem;
        width: 80%;
        margin-bottom: 15px;
        text-align: center;
    
    }
    .hero-msg a{
        color: #007185;
    }
    
    /* shop section  */
    
    .shop-section{
        display: flex;
        /* flex-direction: row; */
        flex-wrap: wrap;
        justify-content: space-evenly;
        background-color: #c6d9dc;
    }
    
    .box{
        height: 200px;
        width: 40%;
        background-color: white;
        padding: 10px 0px 7px;
        margin-top: 10px;
        margin-bottom: 10px;

    }
    .box-image{
        height: 100px;
        background-size: cover;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .box-content{
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        font-size: 0.7rem;
    }
    .box-content p {
        color: #007185;
    }
    
    /* footer  */
    
    .footer{
        margin-top: 15px;
    }
    /* foot panel1  */
    
    
    .foot-panel1{
        background-color: #37475a;
        color: white;
        height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 0.7rem;
    
    }
    
    /* foot panel2  */
    
    .foot-panel2{
        background-color: #222f3d;
        color: white;
        height: 150px;
        display: flex; 
        justify-content: space-evenly;
    
    }
    
    ul{
        margin-top: 20px;
        padding: 0px;
    }
    ul p{
        font-weight: 400;
        font-size: 0.55rem;
    }
    
    ul a {
        display: block;
        font-size: 0.45rem;
        margin-top: 5px ;
        color: #dddddd;
    }
    
    /* foot panel3  */
    
    .foot-panel3{
        background-color: #222f3d;
        color: white;
        border-top: 0.5px solid white;
        height: 70px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .logo{
        background-image: url(images/amazon_logo.png);
        background-size: cover;
        height: 20px;
        width: 40px;
    }
    
    
    .foot-panel4{
        background-color: #0F1111;
        color: white;
        height: 80px;
        font-size: 0.7rem;
        text-align: center;
        /* display: flex;
        justify-content: center;
        align-items: center; */
    
    }
    .pages{
        padding-top: 25px;
    }
    
    .copyright{  
        padding-top: 5px;
    }
    
  }